Bug 457211

Summary: Review Request: debhelper - Helper programs for debian/rules
Product: [Fedora] Fedora Reporter: leigh scott <leigh123linux>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: fedora-package-review, itamar, kryzhev, notting, pertusus, princeofmelnibonea, steve, tomspur
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-01-08 16:30:01 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 457210, 457213    
Bug Blocks: 201449, 496433, 456756    

Description leigh scott 2008-07-30 05:39:57 EDT
Spec URL: http://www.linux-ati-drivers.homecall.co.uk/debhelper.spec
SRPM URL: http://www.linux-ati-drivers.homecall.co.uk/debhelper-7.0.16-1.fc9.src.rpm
Description: 
A collection of programs that can be used in a debian/rules file to 
automate common tasks related to building debian packages. 
Programs are included to install various files into your package, 
compress files, fix file permissions, integrate your package with 
the debian menu system, debconf, doc-base, etc. Most debian 
packages use debhelper as part of their build process.

dependency for alien 456756 

https://bugzilla.redhat.com/show_bug.cgi?id=456756

I am also seeking a sponsor.
Comment 1 leigh scott 2008-07-30 06:06:47 EDT
I  had build debhelper against po4a 0.34 as it wouldn't build with 0.32.

http://www.linux-ati-drivers.homecall.co.uk/po4a-0.34-1.fc9.noarch.rpm
Comment 2 leigh scott 2008-07-30 18:26:29 EDT
dephelper depends on dkpg to build. http://packages.debian.org/sid/debhelper

https://bugzilla.redhat.com/show_bug.cgi?id=457210

 
Comment 3 leigh scott 2008-07-31 11:19:37 EDT
New SPEC & SRPM  ( changed requires due to dpkg changes )

http://www.linux-ati-drivers.homecall.co.uk/dpkg.spec
http://www.linux-ati-drivers.homecall.co.uk/debhelper-7.0.16-2.fc9.src.rpm
Comment 4 Rakesh Pandit 2008-08-16 07:59:31 EDT
Though SRPM has spec file but you have pasted wrong SPEC URL here.
Comment 5 leigh scott 2008-08-16 08:02:52 EDT
http://www.linux-ati-drivers.homecall.co.uk/debhelper.spec(In reply to comment #4)
> Though SRPM has spec file but you have pasted wrong SPEC URL here.

http://www.linux-ati-drivers.homecall.co.uk/debhelper.spec
Comment 6 Thomas Spura 2009-12-24 19:35:25 EST
Leigh, what's the state on this?

You didn't want to continue dpkg, what's with this one?
Comment 7 Thomas Spura 2010-01-08 16:30:01 EST
'Submitter not responding' -> NOTABUG
Comment 8 Dmitrij S. Kryzhevich 2011-04-11 00:19:39 EDT

*** This bug has been marked as a duplicate of bug 591190 ***